:root {
    --main-bg-color: #ffe93e;
    --main-bg-color-2:#fff;
    --main-text-color: #4f4f4f;
}
.center{
    text-align: center;
}
.marginCenter{
    margin-right: auto;
    margin-left: auto;
}
.defaultInput{
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.defaultButton{
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    width: 100%;
    background: var(--main-bg-color);
    color: var(--main-text-color);
}

.error{
    color:red;
}
.success{
    color: #008e0d;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(0, 98, 239, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 98, 239, 0.8);
    outline: 0 none;
}

.marginTop20{
    margin-top: 20px;
}